﻿.removePadding .primary {
    padding-bottom: 0;
    padding-top: 0;
}

.infobox-wrapper {
    display: none;
}

.infobox-label {
    color: #000000;
    font-size: 12px;
    font-family: Verdana;
    cursor: pointer !important;
}

.infobox {
    margin-top: 8px;
    padding: .5em 1em;
    width: 160px;
    border: 1px solid #ccc;
    border-top: 3px solid #cc9600;
    background: #fff;
    background-color: #fff;
    -moz-box-shadow: #666666 3px 3px 4px;
    -webkit-box-shadow: #666666 3px 3px 4px;
    box-shadow: #666666 3px 3px 4px;
    color: #333;
    -webkit-text-shadow: none;
    text-shadow: none;
    font-size: 12px !important;
    font-family: Arial, sans-serif !important;
    opacity: 1;
}

    .infobox h3 {
        margin: 0 0 5px 0 !important;
        ;
        padding: 0;
        font-weight: bold;
        font-size: 14px !important;
        ;
    }

    .infobox a {
        font-size: inherit;
        text-decoration: underline;
        word-wrap: break-word;
    }

    .infobox strong {
        font-weight: bold;
    }

    .infobox a:hover {
        color: #333;
    }

    .infobox p {
        margin: 0 0 3px 0;
        font-size: 11px;
    }

    .infobox .infobox-direction-links {
        overflow: hidden;
        padding: 5px 0 0 0;
        border-top: 1px solid #ccc;
    }

        .infobox .infobox-direction-links ul li:first-child {
            border-left: 0 none;
        }

        .infobox .infobox-direction-links ul li {
            display: block;
            float: left;
            padding: 2px 0 0 0;
            width: 33%;
            border-left: 1px solid #ccc;
            list-style: none;
        }

            .infobox .infobox-direction-links ul li a span.icon {
                position: static;
                display: block;
                margin: 0 auto;
                width: 26px;
                height: 26px;
                background: url('data:image/png;base64,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') /*../images/windows_8_icons_transport.png*/ no-repeat top left;
                *background: url(../images/windows_8_icons_transport.png) no-repeat top left;
                opacity: 1;
                filter: alpha(opacity=100);
                /* For IE 6 and 7 */
            }

        .infobox .infobox-direction-links li.driving a span.icon {
            background-position: -148px -50px;
        }

        .infobox .infobox-direction-links li.walking a span.icon {
            background-position: -332px -141px;
        }

        .infobox .infobox-direction-links li.transit a span.icon {
            background-position: -102px -50px;
        }

        .infobox .infobox-direction-links ul li a span.label {
            display: block;
            text-align: center;
            font-size: 80%;
            text-decoration: none;
        }

#map-location {
    /*min-height: 400px;
    height: 250px;
    width: 250px;
    float: right;*/
}

@media (min-width: 62.25em) and (max-device-width : 1024px) {
    .location #map-location {
        width: 43.54839%;
        float: right;
        margin-right: 1.6129%;
    }

    #close {
        position: absolute;
        top: 10px !important;
        left: 79% !important;
        min-width: 230px;
        width: 16%;
    }
}

@media (min-width: 46.5em) {
    .location #map-location {
        width: 48.78049%;
        float: right;
        margin-right: 2.43902%;
    }
}

.location #map-location {
    width: 100%;
    float: right;
    margin-right: 3.7037%;
    display: inline;
}

.map-container {
    position: relative;
    width: 100%;
    min-height: 400px;
}

/*
#directions
{
  display: none;
  float: left;
  overflow: auto;
  padding: 10px;
  width: 300px;
  height: 412px;
  background-color: white;
  font-size: 10px;
}

  #directions #closeDirections
  {
    float: right;
  }

  #directions img#closeDirections
  {
    cursor: pointer;
  }

*/


#regions {
    display: none;
    float: left;
    overflow: auto;
    padding: 10px;
    width: 300px;
    height: 200px;
    background-color: white;
}

#map_canvas {
    width: 100%;
    height: 100%;
    min-height: 400px;
}

#close {
    position: absolute;
    top: 10px;
    /*left: 88%;
    min-width: 230px;
    width: 16%;*/
    right: 100px;
}

#panels {
    position: absolute;
    top: 5%;
    left: 5%;
    min-width: 230px;
    width: 16%;
}

    #panels > .box {
        position: relative;
        margin-bottom: 20px;
        padding: 5px 10px;
        width: 100%;
        border: 1px solid #ccc;
        border-top: 3px solid #cc9600;
        background-color: #fff;
        -moz-box-shadow: #666666 3px 3px 4px;
        -webkit-box-shadow: #666666 3px 3px 4px;
        box-shadow: #666666 3px 3px 4px;
        font-size: 12px;
    }

        #panels > .box > .heading {
            margin: 0;
        }

            #panels > .box > .heading > h2 {
                padding: 0;
                color: #cc9600;
                text-align: center;
            }

        #panels > .box > .box-content {
            position: relative;
            z-index: 10;
            float: none;
            overflow: auto;
            overflow-x: hidden;
            margin: 0;
            padding: 0;
            max-height: 150px;
            width: 100%;
            height: 100%;
            -ms-zoom: 1;
            zoom: 1;
        }

    #panels .mobile-pull-box {
        display: none;
        position: absolute;
        width: 3.5em;
        height: 3em;
        left: 50%;
        margin-left: -1.75em;
        background-color: white;
        top: -3em;
        border: 3px solid #cc9600;
        border-bottom: 0 none;
    }


    #panels > #search {
        height: auto;
    }

        #panels > #search > .box-content {
            max-height: none;
            height: auto;
        }

            #panels > #search > .box-content .select2-container-multi > .select2-choices {
                position: static;
            }


    #panels > #directions > #map-directions {
        display: none;
        padding: 15px 0;
        height: 100%;
    }


    #panels > #key > .box-content {
        height: auto;
    }

        #panels > #key > .box-content ul {
            height: auto;
        }

            #panels > #key > .box-content ul li {
                position: relative;
                display: block;
                padding: 11px 5px;
                border-bottom: 1px solid #eee;
            }

                #panels > #key > .box-content ul li.last {
                    border-bottom: 0;
                }


                #panels > #key > .box-content ul li img {
                    position: absolute;
                    top: 5px;
                    right: 5px;
                }





    #panels > .box #txtKeywordSearch {
        border: 1px solid #aaa;
        background-color: #fff;
        background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
        background-image: -ms-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
        background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
        background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
        background-image: linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    }

        #panels > .box #txtKeywordSearch:focus {
            -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
            -moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
            -o-box-shadow: 0 0 5px rgba(0,0,0,.3);
            box-shadow: 0 0 5px rgba(0,0,0,.3);
            border: 1px solid #5897fb;
            outline: none;
        }

    #panels > .box input[type='text'] {
        margin: 0;
        padding: 5px;
        width: 100%;
        height: 29px;
        font-family: Arial;
    }

    #panels > .box label {
        color: #cc9600;
        font-weight: bold;
        position: relative;
        display: block;
        margin-bottom: 5px;
        margin-top: 15px;
    }

    #panels #filter-tags {
        margin: 5px 0;
    }

        #panels #filter-tags span {
            color: #cc9600;
            font-weight: bold;
            font-size: 90%;
        }

        #panels #filter-tags label, #panels #filter-tags input[type="radio"] {
            cursor: pointer;
            display: inline-block;
        }

.map-submit {
    display: inline-block;
    *display: inline;
    margin-bottom: 0;
    *margin-left: .3em;
    padding: 4px 12px;
    border: 1px solid #cccccc;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    vertical-align: middle;
    text-align: center;
    -webkit-text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    font-size: 100%;
    line-height: 14px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    cursor: pointer;
    *zoom: 1;
}

    .map-submit:hover,
    .map-submit:focus,
    .map-submit:active,
    .map-submit.active,
    .map-submit.disabled,
    .map-submit[disabled] {
        background-color: #e6e6e6;
        *background-color: #d9d9d9;
        color: #333333;
    }

    .map-submit:active,
    .map-submit.active {
        background-color: #cccccc \9;
    }

    .map-submit:first-child {
        *margin-left: 0;
    }

    .map-submit:hover,
    .map-submit:focus {
        background-position: 0 -15px;
        color: #333333;
        text-decoration: none;
        -moz-transition: background-position 0.1s linear;
        -o-transition: background-position 0.1s linear;
        -webkit-transition: background-position 0.1s linear;
        transition: background-position 0.1s linear;
    }

    .map-submit:focus {
        outline: 5px auto -webkit-focus-ring-color;
        outline: thin dotted #333;
        outline-offset: -2px;
    }

    .map-submit.active,
    .map-submit:active {
        outline: 0;
        background-image: none;
        -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
        -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    }

.map-results {
    position: absolute;
    right: 0;
    bottom: 2px;
    display: block;
    -webkit-text-shadow: 1px 1px 0 #eee;
    text-shadow: 1px 1px 0 #eee;
}

#closeDirections {
    position: absolute;
    top: -24px;
    right: 0;
    cursor: pointer;
}




/*** Reset ***/



.ie #panels .select2-container ~ span.icon {
    margin-top: 0;
}

/* Places Map */

aside #map_canvas {
    height: 430px;
}

#btnMap {
    position: absolute;
    /*right: 0;*/
    z-index: 1;
}

/* Custom scroll bar */

#panels .jspContainer {
    height: auto !important;
}

#panels .jspPane {
    position: relative;
}

#panels .jspVerticalBar {
    width: 16px;
    background: transparent;
}

#panels .jspTrack {
    background: transparent;
}

#panels .jspDrag {
    right: -6px;
    left: inherit;
    z-index: 9999999;
    width: 10px;
    border-radius: 10px;
    background: #eee;
}

/* Custom Select2 */

#panels .select2-search-choice-close {
    top: 3px;
}

#panels .select2-search-field > input {
    color: #999;
    font-size: 13px;
}


#panels .select2-container-multi .select2-choices .select2-search-choice {
    margin: 4px 0 4px 5px;
}

#panels > .box .select2-container, #panels > .boxselect2-container-multi {
    width: 100% !important;
}


/* Map stuff */
@media (min-width: 706px) and (max-width : 1800px) {
    #close {
        position: absolute;
        top: 10px;
        /*left: 72%;
        min-width: 230px;
        width: 16%;*/
    }
}

@media (min-width: 46.5em) and (max-device-width : 1024px) {
    #close {
        position: absolute;
        top: 1.5%;
        left: 72%;
        min-width: 230px;
        width: 16%;
    }
}

@media (max-width: 44em) {
    #close {
        position: absolute;
        top: 1%;
        left: 7%;
        min-width: 230px;
        width: 16%;
    }

    #panels .mobile-pull-box {
        display: block;
    }

    .map-container {
        padding: 0 5%;
        min-height: inherit;
    }

    .map-results {
        position: relative;
        margin-top: 0.5em;
        text-align: right;
    }

    #panels {
        position: relative;
        width: 90%;
    }

        #panels button {
            width: 100%;
            height: 3em;
        }
}

/* Map stuff */
@media (max-width: 44em) {
    .places aside #map_canvas {
        display: none;
    }
}

/* todo: remove this */
@media (max-width: 40em) {
    .places aside {
        margin: 0 0 50px 0;
    }
}

/* Misc. */

.focusGlow:focus {
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
    -o-box-shadow: 0 0 5px rgba(0,0,0,.3);
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    border: 1px solid #5897fb;
    outline: none;
}


.cf {
    zoom: 1;
}

    .cf:before,
    .cf:after {
        content: "";
        display: table;
    }

    .cf:after {
        clear: both;
    }

#place {
    position: relative;
    /*top: 5%;
    left: 5%;
    min-width: 230px;
    width: 16%;*/
}

    #place > .box {
        position: relative;
        padding: 5px 10px;
        width: 100%;
        border: 1px solid #ccc;
        background-color: #fff;
        -moz-box-shadow: #666666 3px 3px 4px;
        -webkit-box-shadow: #666666 3px 3px 4px;
        box-shadow: #666666 3px 3px 4px;
        font-size: 12px;
    }

        #place > .box > .heading {
            margin: 0;
        }

            #place > .box > .heading > h2 {
                padding: 0;
                color: #cc9600;
                text-align: center;
            }

        #place > .box > .box-content {
            position: relative;
            z-index: 10;
            float: none;
            overflow: auto;
            overflow-x: hidden;
            margin: 0;
            padding: 0;
            max-height: 150px;
            width: 100%;
            height: 100%;
            -ms-zoom: 1;
            zoom: 1;
        }

    #place .mobile-pull-box {
        display: none;
        position: absolute;
        width: 3.5em;
        height: 3em;
        left: 50%;
        margin-left: -1.75em;
        background-color: white;
        top: -3em;
        border: 3px solid #cc9600;
        border-bottom: 0 none;
    }


    #place > #search {
        height: auto;
    }

        #place > #search > .box-content {
            max-height: none;
            height: auto;
        }

            #place > #search > .box-content .select2-container-multi > .select2-choices {
                position: static;
            }


    #place > #directions > #map-directions {
        display: none;
        padding: 15px 0;
        height: 100%;
    }


    #place > #key > .box-content {
        height: auto;
    }

        #place > #key > .box-content ul {
            height: auto;
        }

            #place > #key > .box-content ul li {
                position: relative;
                display: block;
                padding: 11px 5px;
                border-bottom: 1px solid #eee;
            }

                #place > #key > .box-content ul li.last {
                    border-bottom: 0;
                }


                #place > #key > .box-content ul li img {
                    position: absolute;
                    top: 5px;
                    right: 5px;
                }

    #place > .box #txtKeywordSearch {
        border: 1px solid #aaa;
        background-color: #fff;
        background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
        background-image: -ms-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
        background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
        background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
        background-image: linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    }

        #place > .box #txtKeywordSearch:focus {
            -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
            -moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
            -o-box-shadow: 0 0 5px rgba(0,0,0,.3);
            box-shadow: 0 0 5px rgba(0,0,0,.3);
            border: 1px solid #5897fb;
            outline: none;
        }

    #place > .box input[type='text'] {
        margin: 0;
        padding: 5px;
        width: 100% !important;
        height: 29px;
        font-family: Arial;
    }

    #place > .box label {
        color: #cc9600;
        font-weight: bold;
        position: relative;
        display: block;
        margin-bottom: 5px;
        margin-top: 15px;
    }

    #place #filter-tags {
        margin: 5px 0;
    }

        #place #filter-tags span {
            color: #cc9600;
            font-weight: bold;
            font-size: 90%;
        }

        #place #filter-tags label, #panels #filter-tags input[type="radio"] {
            cursor: pointer;
            display: inline-block;
        }
    #place .select2-container-multi .select2-choices .select2-search-choice {
        margin: 4px 0 4px 5px;
        width: auto;
    }

    #place > .box .select2-container, #panels > .boxselect2-container-multi {
        width: 100% !important;
    }

    #place .select2-search-field {
        width: auto;
    }